# Clear a held wire transfer

**POST** `/transfers/wire/{wire_transfer_id}/clear`

Release the hold on a wire transfer in a `hold` state. For an incoming transfer the held funds move from the holding balance into the available balance and the transfer completes. For an outgoing transfer the held funds are released and the wire is sent.

### Path Parameters

- `wire_transfer_id` `string` _(required)_ — Unique identifier for the wire transfer.

**Request**

```shell
curl 'https://api.column.com/transfers/wire/<wire_transfer_id>/clear' \
  -XPOST \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "account_number_id": "acno_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "allow_overdraft": false,
  "amount": 10000,
  "bank_account_id": "bacc_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "beneficiary_account_number": "1234567890",
  "beneficiary_name": "Example beneficiary name",
  "beneficiary_reference": "REF-2024-001",
  "business_function_code": "CTR",
  "completed_at": "2024-01-15T09:30:00Z",
  "counterparty_id": "cpty_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "created_at": "2024-01-15T09:30:00Z",
  "created_by": {
    "id": "wire_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
    "name": "Example name",
    "type": "API_KEY"
  },
  "creditor_agent_name": "Example creditor agent name",
  "creditor_agent_routing_number": "021000089",
  "creditor_tax_id": "crta_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "currency_code": "USD",
  "debtor_agent_name": "Example debtor agent name",
  "debtor_agent_routing_number": "021000089",
  "description": "Example description",
  "fi_to_fi_information_line_1": "CHASUS33XXX",
  "fi_to_fi_information_line_2": "CHASUS33XXX",
  "fi_to_fi_information_line_3": "CHASUS33XXX",
  "fi_to_fi_information_line_4": "CHASUS33XXX",
  "fi_to_fi_information_line_5": "CHASUS33XXX",
  "fi_to_fi_information_line_6": "CHASUS33XXX",
  "id": "wire_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "idempotency_key": "2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "imad": "20240115MQFNF50H000001",
  "initiated_at": "2024-01-15T09:30:00Z",
  "instructed_agent_name": "Example instructed agent name",
  "instructed_agent_routing_number": "021000089",
  "instructing_agent_name": "Example instructing agent name",
  "instructing_agent_routing_number": "021000089",
  "is_incoming": false,
  "is_on_us": false,
  "manual_review_at": "2024-01-15T09:30:00Z",
  "omad": "20240115MQFNF50H000001",
  "originator_account_number": "1234567890",
  "originator_name": "Example originator name",
  "originator_to_beneficiary_information_line_1": "Payment for invoice #1234",
  "originator_to_beneficiary_information_line_2": "Payment for invoice #1234",
  "originator_to_beneficiary_information_line_3": "Payment for invoice #1234",
  "originator_to_beneficiary_information_line_4": "Payment for invoice #1234",
  "pending_submission_at": "2024-01-15T09:30:00Z",
  "pre_review_at": "2024-01-15T09:30:00Z",
  "previous_message_reference": "REF-2024-001",
  "raw_beneficiary_address": "101 Market St",
  "raw_message": null,
  "raw_originator_address": "101 Market St",
  "receiver_di_name": "Example receiver di name",
  "receiver_di_routing_number": "021000089",
  "rejected_at": "2024-01-15T09:30:00Z",
  "return_additional_info": null,
  "return_reason": "R01",
  "reversal_pair_transfer_id": "wire_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "reviews": [],
  "sender_address": {
    "city": "San Francisco",
    "country_code": "US",
    "line_1": "101 Market St",
    "line_2": "Suite 1913",
    "postal_code": "94105",
    "state": "CA"
  },
  "sender_di_name": "Example sender di name",
  "sender_di_routing_number": "021000089",
  "sender_reference": "REF-2024-001",
  "status": "pending",
  "submitted_at": "2024-01-15T09:30:00Z",
  "subtype_code": "C",
  "tax_record_period_type": null,
  "tax_type_code": null,
  "tax_year": 2025,
  "type_code": "C",
  "ultimate_originator_counterparty_id": "cpty_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "updated_at": "2024-01-15T09:30:00Z",
  "wire_drawdown_request_id": "wdrw_2Q1ctiJm1NypVqCt8UBC8e4xTfH"
}
```
